import request from '@/utils/request'
import Vue from 'vue'
// 查询参数列表
export function contrast (data) {
    return request({
        url: Vue.prototype.$api.journal.contrast,
        method: 'post',
        data
    })
}
// 查询参数列表
export function paylog (data) {
    return request({
        url: Vue.prototype.$api.journal.paylog,
        method: 'post',
        data
    })
}

// 查询参数列表
export function network (data) {
    return request({
        url: Vue.prototype.$api.journal.network,
        method: 'post',
        data
    })
}

// 查询参数列表
export function payflow (data) {
    return request({
        url: Vue.prototype.$api.journal.payflow,
        method: 'post',
        data
    })
}
// 查询参数列表
export function accountlog (data) {
    return request({
        url: Vue.prototype.$api.journal.accountlog,
        method: 'post',
        data
    })
}


